* {
  padding: 0;
  margin: 0;
  border: 0;
}

*,
*::before,
*::after {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/*:focus,
:active {
  outline: none;
} */

a:focus,
a:active {
  outline: none;
}

a,
a:link,
a:visited,
a:hover,
a:active {
  text-decoration: none;
}

section,
nav,
footer,
header,
main,
aside {
  display: block;
}

img {
  /* max-width: 100%;
  display: block;
  vertical-align: top; */
}

html,
body {
  height: 100%;
  width: 100%;
  font-size: 62.5%;
  min-height: 100vh;
  scroll-behavior: smooth;
  text-rendering: optimizeSpeed;
/*  line-height: 1.5;*/
  -ms-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

input,
button,
textarea,
select {
  font: inherit;
}

input::-ms-clear {
  display: none;
}
button {
  cursor: pointer;
}
button::-moz-focus-inner {
  padding: 0;
  border: 0;
}
*:-webkit-autofill,
*:-webkit-autofill:hover,
*:-webkit-autofill:focus,
*:-webkit-autofill:active {
  -webkit-text-fill-color: rgb(0, 0, 0) !important;
  -webkit-box-shadow: 0 0 0 30px rgb(255, 255, 255) inset !important;
  font-weight: 300 !important;
}
textarea,
textarea:focus {
  color: #000000;
  background-color: rgb(255, 255, 255);
}

ul li {
  /* list-style: none;*/
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: inherit;
}
